@charset "utf-8";
#km{
	position: absolute;
	margin: auto;
	top: 0px;
	z-index: 80;
	width: 862px;
	height: 889px;
	background: url(../../../../upsell/images/bg_grey.png) repeat;
}
#km_v4{
	position: absolute;
	margin-left:-20px;
	margin-top: -175px;
	top: 0px;
	z-index: 80;
	width: 1022px;
	height: 940px;
	background: url(../../../../upsell/images/bg_grey.png) repeat;
}
a#btnclose{
	display:block;
	float:right;
	position:relative;
	z-index:999;
}
#km_content{
	position: relative;
	/*top: 50px;*/
	/*left: 50px;*/
	z-index:0;
	width:860px;
	height: 800px;
	border:solid 1px black;
	background-color:white;
}
#km_content_v4 {
	position: relative;
	margin-left: 30px;
	top: 50px;
	left: 50px;
	width:860px;
	height: 793px;
	border:solid 1px black;
	background-color:white;
	font-size : 0.7em;
}
#km_content_v4 ul li{
list-style-type : none;
}
#km_title {
	background-image: url(../../../../upsell/images/degrade.jpg);
	background-repeat: repeat-x;
	width: 823px;
	padding-left: 37px;
	padding-top: 6px;
}
.km_titre_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	color: #000;
}
#km_left {
	width: 323px;
	margin-left: 37px;
	float: left;
	background-color: #FFF;
}
#km_right {
	width: 490px;
	float: left;
	background-color: #FFF;
}

.km_image {
	margin-top: 28px;
	float: left;
	border: 1px solid #336;
	display: block;
}
.km_cliquez {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin-top: 16px;
	float: left;
	width: 300px;
}
.km_vignette {
	float: left;
	border: 1px solid #336;
}
.km_vignette2 {
	float: left;
	border: 1px solid #336;
	margin-left: 2px;
}
.km_price_rouge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	color: #F00;
	float: left;
	width: 274px;
	margin-top: 36px;
}
.km_price_noir {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	text-decoration: line-through;
}
.km_promotion {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-style: italic;
	margin-top: 2px;
	width: 274px;
}
.km_v {
	color: #fa9648;
	font-weight: bold;
	font-size: 1.0em;
}
.km_stock {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #00b04e;
	width: 274px;
}
.km_question {
	color: #202c69;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	width: 304px;
	margin-top: 31px;
}
.km_détails {
	margin-top: 27px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #fa9648;
}
.km_texte_courant {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin-top: 11px;
	color: #202c69;
	text-align: justify;
}
.km_puce {
	padding-right: 5px;
}
.détailsCopie {
	margin-top: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #fa9648;
}
.km_sacoche {
	margin-top: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #202C69;
	font-size: 1.2em;
	text-align: justify;
}
.km_détailsCopie {
	margin-top: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #fa9648;
}
.km_rouge {
	color: #F00;
}
#km_left ul li ul li {
	text-align: left;
	display: inline;
}
#km_left ul li #km_vignette {
	margin-top: 14px;
	float: left;
}
.km_texte_prem {
	float: left;
	width: 304px;
	color: #202c69;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin-top: 45px;
	text-align: justify;
}
.km_texte_prem_right {
	float: left;
	width: 304px;
	color: #202c69;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-align: justify;
}
.km_texte_premnoir {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
.km_texte_prem_rouge {
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
.km_videoprojecteur {
	float: left;
	margin-top: 38px;
	margin-right: 106px;
}